#dnnMenu {
 position:relative;
  margin:0 auto;
  padding:1em 0 0;
}

#dnnMenu a {
  text-decoration:none;
  text-transform:uppercase;
letter-spacing:0.06em;
  display:block;
  font-size:0.75em;
}

.nav {width:100%!important;
  padding:0 0 0 0;}

.navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-bottom: 0;
}

.navbar-default {
    background-color: transparent;
    border: none;
}

.navbar-collapse {
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;

}

#dnnMenu .topLevel > li > a {
    color: #617b10!important;
  background-color:transparent;
  padding:0.5em 0.7em 0.2em;
  margin:0 0 0 3em;
  border-bottom:4px solid #fff;
}

    #dnnMenu .topLevel > li > a:focus, #dnnMenu .topLevel > li > a:hover {
    background-color:#fff;
    border-bottom:4px solid #617b10;
    }
.sm-collapsible li a:hover {
  background-color:#ccc!important;}
#dnnMenu .topLevel > li.active > a:focus, #dnnMenu .topLevel > li.active > a:hover,
#dnnMenu .topLevel li.active > a{
  border-bottom:4px solid #617b10;
}

#dnnMenu .topLevel > .open > a, #dnnMenu .topLevel > .open > a:hover, #dnnMenu .topLevel > .open > a:focus {
    background: none;
}

#dnnMenu .topLevel > .active.open > a, #dnnMenu .topLevel > .active.open > a:hover, #dnnMenu .topLevel > .active.open > a:focus {
}

#dnnMenu .navbar-default .topLevel > li > a {
    -webkit-transition: all .1s ease 0s;
    -moz-transition: all .1s ease 0s;
    -o-transition: all .1s ease 0s;
    transition: all .1s ease 0s;
}
#dnnMenu .dropdown-menu {
    position: absolute;
    top: 130%!important;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 180px!important;
    padding: 5px 0;
    margin: 2px 0 0;
    text-align: left;
    list-style: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
#dnnMenu .dropdown-menu {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #fff;
      border:1px solid #cddba1;
    padding: 0;
}

    #dnnMenu .dropdown-menu::after {
        bottom: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(241,241,241,0);
        border-bottom-color: #617b10;
        border-width: 0px;
        margin-left: -30px;
    }

    #dnnMenu .dropdown-menu li {
        background: none;
        float: none;
        clear: both;
        width: auto;
        padding: 0px;
        border-bottom: 1px solid #cddba1;
        -o-transition: all .3s ease 0s;
        -webkit-transition: all .3s ease 0s;
        -moz-transition: all .3s ease 0s;
        transition: all .3s ease 0s;
    }

        #dnnMenu .dropdown-menu li:hover {
            background: #617b10;
        color:#fff;
        }

        #dnnMenu .dropdown-menu li:last-child {
            border: none;
        }

        #dnnMenu .dropdown-menu li > a {
        background: transparent;
        color:#617b10;
        font-size:0.8em;
        padding:1em 2em 1em 1em;
        }

        #dnnMenu .dropdown-menu li.active a:hover, #dnnMenu .dropdown-menu li.active a:focus,
      #dnnMenu .dropdown-menu li.dropdown a.highlighted {
            color: #fff!important;
        }

    #dnnMenu .dropdown-menu a:hover {
        color:#fff;
    }
#dnnMenu .dropdown-menu li.active > a {
       border:0; 
      }
#dnnMenu .subLevelRight::after {
    border: none;
}

@media only screen and (min-width:768px) and (max-width:995px) {

#dnnMenu a {font-size:0.8em;}

.nav {width:100%!important;padding:0 0 0 0%;}
}

@media only screen and (max-width:767px) {

    #dnnMenu .dropdown-menu {
        padding: 0;
    }

        #dnnMenu .dropdown-menu::after {
            border: none;
            pointer-events: none;
            border-color: none;
            border-width: 0;
        }

        #dnnMenu .dropdown-menu.subLevel {
            padding: 0;
      width:100%!Important;
      top:98%!important;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.175);
    box-shadow: 0 0px 0px rgba(0,0,0,.175);
        float:none;
      padding:0!important;
      border:0;
      position:relative;
        }
#dnnMenu .dropdown-menu {
    position: relative;
 -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.175);
    box-shadow: 0 0px 0px rgba(0,0,0,.175);
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    margin: 0px 0 0;
}
            #dnnMenu .dropdown-menu.subLevel li.active a span {
            }

            #dnnMenu .dropdown-menu.subLevel li {
                background: #eee;
                border-bottom: 1px solid #ccc;
                padding: 0;
              }
#dnnMenu .subLevelRight {
      width:100%!important;

    }
        #dnnMenu .dropdown-menu.subLevelRight li {
            padding: 0;
           background-color:#ddd!important; 
        }

    #dnnMenu .topLevel li {
        position: relative;
        background: #fff;
        list-style-type: none;
      color:#000;
        float: none;
        width: 100%;
        margin-bottom: 0;
        border-bottom: 1px solid rgba(0,0,0,.1);
    }

        #dnnMenu .topLevel li.active a {
      color:#000;
        }

        #dnnMenu .topLevel li a {
            display: block;
            -webkit-transition: all .2s ease 0s;
            -moz-transition: all .2s ease 0s;
            -o-transition: all .2s ease 0s;
            transition: all .2s ease 0s;
            padding-top: 5px;
            padding-bottom: 5px;
      color:#000;
          margin-left:0;
        }

            #dnnMenu .topLevel li a:hover {
            }

                #dnnMenu .topLevel li a:hover span {
                }

            #dnnMenu .topLevel li a span {
                line-height: 52px;
                margin: 0;
                padding: 0 15px;
                font-size: 15px;
            }

    #dnnMenu .topLevel .dropdown.open a span {
    }

    #dnnMenu .topLevel .dropdown-menu.subLevel a span {
        color:#617b10;   
    }

    #dnnMenu .topLevel > li > a {
    }

        #dnnMenu .topLevel > li > a:hover span {
        }

    #dnnMenu .dropdown.open .subLevel > li a:hover span {
    }

    .navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
        position: absolute;
        right: 0;
        padding: 0;
        width: 65px;
        height: 62px;
        line-height: 60px;
        text-align: center;
        border-width: 1px;
        border-style: solid;
        top: 0;
        border: none;
        background-color: #5a4d54;
        display: none!Important;
        margin: 0;
        border-radius: 0;
        font-size: 1.3em;
    }
}
